Subject: RE: I-D Action: draft-jaeggli-interim-observations-00.txt
From: "Adrian Farrel" <[email-masked]>
To: "'Randy Bush'" <[email-masked]>
Cc: 'IETF Disgust' <[email-masked]>
Date: Mon, 15 Oct 2012 22:53:07 +0100
List-Id: IETF-Discussion <ietf.ietf.org>

> ok, i am lost.  the draft is only an outline and has zero content?  is
> it a quiz?

Treat it like that and see if you can give Joel the right answers.

For me: Did it make any difference to you that it was a LIM rather than simply a
SIDR interim? Were logistics and resources worth the fee? Should we hold future
LIMs, or do the scheduling and other issues mean that normal interims are the
way forward?

cheers,
Adrian